[default]
gain=1.00
acquire=1
dcuid=94
ifoid=0
datatype=4
datarate=16384
offset=0
slope=1.0
units=undef

[H1:PEM-EY_DCU_ID]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40000
[H1:FEC-94_TP_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40001
[H1:FEC-94_CPU_METER_AVG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40002
[H1:FEC-94_CPU_LONG_CYCLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40003
[H1:FEC-94_CPU_METER]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40004
[H1:FEC-94_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40005
[H1:FEC-94_ADC_WAIT]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40006
[H1:FEC-94_ADC_WAIT_MIN]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40007
[H1:FEC-94_ADC_WAIT_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40008
[H1:FEC-94_TIME_ERR]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40009
[H1:FEC-94_TIME_DIAG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40010
[H1:FEC-94_DAQ_BYTE_COUNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40011
[H1:FEC-94_DIAG_WORD]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40012
[H1:FEC-94_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40013
[H1:FEC-94_ADC_STAT_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40014
[H1:FEC-94_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40015
[H1:FEC-94_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40016
[H1:FEC-94_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40017
[H1:FEC-94_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40018
[H1:FEC-94_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40019
[H1:FEC-94_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40020
[H1:FEC-94_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40021
[H1:FEC-94_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40022
[H1:FEC-94_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40023
[H1:FEC-94_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40024
[H1:FEC-94_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40025
[H1:FEC-94_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40026
[H1:FEC-94_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40027
[H1:FEC-94_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40028
[H1:FEC-94_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40029
[H1:FEC-94_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40030
[H1:FEC-94_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40031
[H1:FEC-94_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40032
[H1:FEC-94_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40033
[H1:FEC-94_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40034
[H1:FEC-94_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40035
[H1:FEC-94_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40036
[H1:FEC-94_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40037
[H1:FEC-94_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40038
[H1:FEC-94_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40039
[H1:FEC-94_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40040
[H1:FEC-94_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40041
[H1:FEC-94_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40042
[H1:FEC-94_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40043
[H1:FEC-94_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40044
[H1:FEC-94_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40045
[H1:FEC-94_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40046
[H1:FEC-94_ADC_OVERFLOW_1_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40047
[H1:FEC-94_ADC_OVERFLOW_1_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40048
[H1:FEC-94_ADC_OVERFLOW_1_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40049
[H1:FEC-94_ADC_OVERFLOW_1_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40050
[H1:FEC-94_ADC_OVERFLOW_1_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40051
[H1:FEC-94_ADC_OVERFLOW_1_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40052
[H1:FEC-94_ADC_OVERFLOW_1_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40053
[H1:FEC-94_ADC_OVERFLOW_1_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40054
[H1:FEC-94_ADC_OVERFLOW_1_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40055
[H1:FEC-94_ADC_OVERFLOW_1_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40056
[H1:FEC-94_ADC_OVERFLOW_1_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40057
[H1:FEC-94_ADC_OVERFLOW_1_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40058
[H1:FEC-94_ADC_OVERFLOW_1_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40059
[H1:FEC-94_ADC_OVERFLOW_1_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40060
[H1:FEC-94_ADC_OVERFLOW_1_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40061
[H1:FEC-94_ADC_OVERFLOW_1_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40062
[H1:FEC-94_ADC_OVERFLOW_1_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40063
[H1:FEC-94_ADC_OVERFLOW_1_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40064
[H1:FEC-94_ADC_OVERFLOW_1_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40065
[H1:FEC-94_ADC_OVERFLOW_1_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40066
[H1:FEC-94_ADC_OVERFLOW_1_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40067
[H1:FEC-94_ADC_OVERFLOW_1_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40068
[H1:FEC-94_ADC_OVERFLOW_1_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40069
[H1:FEC-94_ADC_OVERFLOW_1_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40070
[H1:FEC-94_ADC_OVERFLOW_1_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40071
[H1:FEC-94_ADC_OVERFLOW_1_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40072
[H1:FEC-94_ADC_OVERFLOW_1_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40073
[H1:FEC-94_ADC_OVERFLOW_1_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40074
[H1:FEC-94_ADC_OVERFLOW_1_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40075
[H1:FEC-94_ADC_OVERFLOW_1_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40076
[H1:FEC-94_ADC_OVERFLOW_1_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40077
[H1:FEC-94_ADC_OVERFLOW_1_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40078
[H1:FEC-94_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40079
[H1:FEC-94_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40080
[H1:FEC-94_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40081
[H1:FEC-94_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40082
[H1:FEC-94_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40083
[H1:FEC-94_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40084
[H1:FEC-94_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40085
[H1:FEC-94_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40086
[H1:FEC-94_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40087
[H1:FEC-94_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40088
[H1:FEC-94_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40089
[H1:FEC-94_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40090
[H1:FEC-94_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40091
[H1:FEC-94_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40092
[H1:FEC-94_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40093
[H1:FEC-94_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40094
[H1:FEC-94_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40095
[H1:FEC-94_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40096
[H1:FEC-94_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40097
[H1:FEC-94_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40098
[H1:FEC-94_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40099
[H1:FEC-94_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40100
[H1:FEC-94_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40101
[H1:FEC-94_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40102
[H1:FEC-94_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40103
[H1:FEC-94_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40104
[H1:FEC-94_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40105
[H1:FEC-94_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40106
[H1:FEC-94_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40107
[H1:FEC-94_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40108
[H1:FEC-94_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40109
[H1:FEC-94_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40110
[H1:FEC-94_ADC_OVERFLOW_ACC_1_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40111
[H1:FEC-94_ADC_OVERFLOW_ACC_1_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40112
[H1:FEC-94_ADC_OVERFLOW_ACC_1_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40113
[H1:FEC-94_ADC_OVERFLOW_ACC_1_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40114
[H1:FEC-94_ADC_OVERFLOW_ACC_1_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40115
[H1:FEC-94_ADC_OVERFLOW_ACC_1_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40116
[H1:FEC-94_ADC_OVERFLOW_ACC_1_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40117
[H1:FEC-94_ADC_OVERFLOW_ACC_1_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40118
[H1:FEC-94_ADC_OVERFLOW_ACC_1_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40119
[H1:FEC-94_ADC_OVERFLOW_ACC_1_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40120
[H1:FEC-94_ADC_OVERFLOW_ACC_1_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40121
[H1:FEC-94_ADC_OVERFLOW_ACC_1_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40122
[H1:FEC-94_ADC_OVERFLOW_ACC_1_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40123
[H1:FEC-94_ADC_OVERFLOW_ACC_1_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40124
[H1:FEC-94_ADC_OVERFLOW_ACC_1_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40125
[H1:FEC-94_ADC_OVERFLOW_ACC_1_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40126
[H1:FEC-94_ADC_OVERFLOW_ACC_1_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40127
[H1:FEC-94_ADC_OVERFLOW_ACC_1_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40128
[H1:FEC-94_ADC_OVERFLOW_ACC_1_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40129
[H1:FEC-94_ADC_OVERFLOW_ACC_1_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40130
[H1:FEC-94_ADC_OVERFLOW_ACC_1_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40131
[H1:FEC-94_ADC_OVERFLOW_ACC_1_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40132
[H1:FEC-94_ADC_OVERFLOW_ACC_1_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40133
[H1:FEC-94_ADC_OVERFLOW_ACC_1_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40134
[H1:FEC-94_ADC_OVERFLOW_ACC_1_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40135
[H1:FEC-94_ADC_OVERFLOW_ACC_1_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40136
[H1:FEC-94_ADC_OVERFLOW_ACC_1_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40137
[H1:FEC-94_ADC_OVERFLOW_ACC_1_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40138
[H1:FEC-94_ADC_OVERFLOW_ACC_1_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40139
[H1:FEC-94_ADC_OVERFLOW_ACC_1_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40140
[H1:FEC-94_ADC_OVERFLOW_ACC_1_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40141
[H1:FEC-94_ADC_OVERFLOW_ACC_1_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40142
[H1:FEC-94_DAC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40143
[H1:FEC-94_DAC_BUFF_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40144
[H1:FEC-94_DAC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40145
[H1:FEC-94_DAC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40146
[H1:FEC-94_DAC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40147
[H1:FEC-94_DAC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40148
[H1:FEC-94_DAC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40149
[H1:FEC-94_DAC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40150
[H1:FEC-94_DAC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40151
[H1:FEC-94_DAC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40152
[H1:FEC-94_DAC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40153
[H1:FEC-94_DAC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40154
[H1:FEC-94_DAC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40155
[H1:FEC-94_DAC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40156
[H1:FEC-94_DAC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40157
[H1:FEC-94_DAC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40158
[H1:FEC-94_DAC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40159
[H1:FEC-94_DAC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40160
[H1:FEC-94_DAC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40161
[H1:FEC-94_DAC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40162
[H1:FEC-94_DAC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40163
[H1:FEC-94_DAC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40164
[H1:FEC-94_DAC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40165
[H1:FEC-94_DAC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40166
[H1:FEC-94_DAC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40167
[H1:FEC-94_DAC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40168
[H1:FEC-94_DAC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40169
[H1:FEC-94_DAC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40170
[H1:FEC-94_DAC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40171
[H1:FEC-94_DAC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40172
[H1:FEC-94_DAC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40173
[H1:FEC-94_DAC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40174
[H1:FEC-94_DAC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40175
[H1:FEC-94_DAC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40176
[H1:FEC-94_DAC_OUTPUT_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40177
[H1:FEC-94_DAC_OUTPUT_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40178
[H1:FEC-94_DAC_OUTPUT_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40179
[H1:FEC-94_DAC_OUTPUT_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40180
[H1:FEC-94_DAC_OUTPUT_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40181
[H1:FEC-94_DAC_OUTPUT_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40182
[H1:FEC-94_DAC_OUTPUT_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40183
[H1:FEC-94_DAC_OUTPUT_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40184
[H1:FEC-94_DAC_OUTPUT_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40185
[H1:FEC-94_DAC_OUTPUT_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40186
[H1:FEC-94_DAC_OUTPUT_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40187
[H1:FEC-94_DAC_OUTPUT_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40188
[H1:FEC-94_DAC_OUTPUT_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40189
[H1:FEC-94_DAC_OUTPUT_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40190
[H1:FEC-94_DAC_OUTPUT_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40191
[H1:FEC-94_DAC_OUTPUT_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40192
[H1:FEC-94_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40193
[H1:FEC-94_USR_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40194
[H1:FEC-94_IPC_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40195
[H1:FEC-94_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40196
[H1:FEC-94_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40197
[H1:FEC-94_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40198
[H1:FEC-94_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40199
[H1:FEC-94_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40200
[H1:FEC-94_BIO_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40201
[H1:FEC-94_BIO_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40202
[H1:FEC-94_BIO_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40203
[H1:FEC-94_BIO_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40204
[H1:FEC-94_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40205
[H1:FEC-94_GDS_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40206
[H1:FEC-94_GDS_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40207
[H1:FEC-94_GDS_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40208
[H1:FEC-94_GDS_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40209
[H1:FEC-94_GDS_MON_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40210
[H1:FEC-94_GDS_MON_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40211
[H1:FEC-94_GDS_MON_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40212
[H1:FEC-94_GDS_MON_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40213
[H1:FEC-94_GDS_MON_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40214
[H1:FEC-94_GDS_MON_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40215
[H1:FEC-94_GDS_MON_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40216
[H1:FEC-94_GDS_MON_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40217
[H1:FEC-94_GDS_MON_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40218
[H1:FEC-94_GDS_MON_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40219
[H1:FEC-94_GDS_MON_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40220
[H1:FEC-94_GDS_MON_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40221
[H1:FEC-94_GDS_MON_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40222
[H1:FEC-94_GDS_MON_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40223
[H1:FEC-94_GDS_MON_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40224
[H1:FEC-94_GDS_MON_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40225
[H1:FEC-94_GDS_MON_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40226
[H1:FEC-94_GDS_MON_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40227
[H1:FEC-94_GDS_MON_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40228
[H1:FEC-94_GDS_MON_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40229
[H1:FEC-94_GDS_MON_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40230
[H1:FEC-94_GDS_MON_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40231
[H1:FEC-94_GDS_MON_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40232
[H1:FEC-94_GDS_MON_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40233
[H1:FEC-94_GDS_MON_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40234
[H1:FEC-94_GDS_MON_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40235
[H1:FEC-94_GDS_MON_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40236
[H1:FEC-94_GDS_MON_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40237
[H1:FEC-94_START_GPS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40238
[H1:FEC-94_FE_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40239
[H1:PEM-EY_REMOTE_IPC_PAUSE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40240
[H1:FEC-94_DACDT_ENABLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40241
[H1:FEC-94_IPC_TOTAL_SENDERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40242
[H1:FEC-94_IPC_TOTAL_RECEIVERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40243
[H1:FEC-94_IPC_TOTAL_RECV_IN_ERROR]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40244
[H1:PEM-EY_VMON_ETMY_ESDPOWER18_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40245
[H1:PEM-EY_VMON_ETMY_ESDPOWER48_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40246
[H1:PEM-EY_VMON_ETMY_ESDPOWERMINUS18_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40247
[H1:PEM-EY_TILT_VEA_FLOOR_T_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40248
[H1:PEM-EY_TILT_VEA_FLOOR_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40249
[H1:PEM-EY_TILT_VEA_FLOOR_Y_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40250
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_DEGC_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40251
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_DEGF_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40252
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40253
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_VOLTS]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40254
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_V_TO_F_GAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40255
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_V_TO_F_OFF]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40256
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_3HZ10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40257
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_30MHZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40258
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_30HZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40259
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_300MHZ1000]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40260
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_1HZ3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40261
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_10HZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40262
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_100MHZ300]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40263
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_0MHZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40264
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_3HZ10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40265
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_30MHZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40266
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_30HZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40267
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_300MHZ1000]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40268
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_1HZ3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40269
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_10HZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40270
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_100MHZ300]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40271
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_0MHZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40272
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_3HZ10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40273
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_30MHZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40274
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_30HZ100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40275
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_300MHZ1000]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40276
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_1HZ3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40277
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_10HZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40278
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_100MHZ300]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40279
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_0MHZ30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40280
[H1:PEM-EY_MIC_EBAY_RACKS_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40281
[H1:PEM-EY_MIC_VEA_MINUSY_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40282
[H1:PEM-EY_MIC_VEA_PLUSY_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40283
[H1:PEM-EY_MAINSMON_EBAY_1_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40284
[H1:PEM-EY_MAINSMON_EBAY_2_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40285
[H1:PEM-EY_MAINSMON_EBAY_3_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40286
[H1:PEM-EY_MAG_EBAY_SEIRACK_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40287
[H1:PEM-EY_MAG_EBAY_SEIRACK_Y_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40288
[H1:PEM-EY_MAG_EBAY_SEIRACK_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40289
[H1:PEM-EY_MAG_EBAY_SUSRACK_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40290
[H1:PEM-EY_MAG_EBAY_SUSRACK_Y_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40291
[H1:PEM-EY_MAG_EBAY_SUSRACK_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40292
[H1:PEM-EY_MAG_VEA_FLOOR_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40293
[H1:PEM-EY_MAG_VEA_FLOOR_Y_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40294
[H1:PEM-EY_MAG_VEA_FLOOR_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40295
[H1:PEM-EY_LOWFMIC_VEA_FLOOR_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40296
[H1:PEM-EY_ACC_BSC10_ETMY_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40297
[H1:PEM-EY_ACC_BSC10_ETMY_Y_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40298
[H1:PEM-EY_ACC_BSC10_ETMY_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40299
[H1:PEM-EY_ACC_EBAY_FLOOR_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40300
[H1:PEM-EY_ACC_ISCTEY_TRANS_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40301
[H1:PEM-EY_ACC_OPLEV_ETMY_X_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40302
[H1:PEM-EY_ACC_VEA_FLOOR_Z_MON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40303
[H1:FEC-94_IPC_PEMEY_OAF_MAINSMON_1_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40304
[H1:FEC-94_IPC_PEMEY_OAF_MAINSMON_2_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40305
[H1:FEC-94_IPC_PEMEY_OAF_MAINSMON_3_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40306
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_100M_300M]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40307
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_10_30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40308
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_1_3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40309
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_300M_1]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40310
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_30M]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40311
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_30M_100M]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40312
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_30_100]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40313
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_BLRMS_3_10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40314
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40315
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40316
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40317
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40318
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40319
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40320
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40321
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40322
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40323
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40324
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40325
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40326
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40327
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40328
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40329
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40330
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40331
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40332
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40333
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40334
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40335
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40336
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40337
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40338
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40339
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40340
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40341
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40342
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40343
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40344
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40345
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40346
[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40347
[H1:PEM-EY_ADC_0_08_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40348
[H1:PEM-EY_ADC_0_08_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40349
[H1:PEM-EY_ADC_0_08_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40350
[H1:PEM-EY_ADC_0_08_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40351
[H1:PEM-EY_ADC_0_08_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40352
[H1:PEM-EY_ADC_0_08_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40353
[H1:PEM-EY_ADC_0_08_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40354
[H1:PEM-EY_ADC_0_08_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40355
[H1:PEM-EY_ADC_0_08_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40356
[H1:PEM-EY_ADC_0_08_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40357
[H1:PEM-EY_ADC_0_08_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40358
[H1:PEM-EY_ADC_0_09_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40359
[H1:PEM-EY_ADC_0_09_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40360
[H1:PEM-EY_ADC_0_09_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40361
[H1:PEM-EY_ADC_0_09_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40362
[H1:PEM-EY_ADC_0_09_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40363
[H1:PEM-EY_ADC_0_09_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40364
[H1:PEM-EY_ADC_0_09_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40365
[H1:PEM-EY_ADC_0_09_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40366
[H1:PEM-EY_ADC_0_09_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40367
[H1:PEM-EY_ADC_0_09_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40368
[H1:PEM-EY_ADC_0_09_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40369
[H1:PEM-EY_ADC_0_10_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40370
[H1:PEM-EY_ADC_0_10_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40371
[H1:PEM-EY_ADC_0_10_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40372
[H1:PEM-EY_ADC_0_10_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40373
[H1:PEM-EY_ADC_0_10_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40374
[H1:PEM-EY_ADC_0_10_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40375
[H1:PEM-EY_ADC_0_10_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40376
[H1:PEM-EY_ADC_0_10_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40377
[H1:PEM-EY_ADC_0_10_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40378
[H1:PEM-EY_ADC_0_10_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40379
[H1:PEM-EY_ADC_0_10_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40380
[H1:PEM-EY_ADC_0_11_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40381
[H1:PEM-EY_ADC_0_11_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40382
[H1:PEM-EY_ADC_0_11_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40383
[H1:PEM-EY_ADC_0_11_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40384
[H1:PEM-EY_ADC_0_11_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40385
[H1:PEM-EY_ADC_0_11_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40386
[H1:PEM-EY_ADC_0_11_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40387
[H1:PEM-EY_ADC_0_11_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40388
[H1:PEM-EY_ADC_0_11_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40389
[H1:PEM-EY_ADC_0_11_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40390
[H1:PEM-EY_ADC_0_11_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40391
[H1:PEM-EY_ADC_0_12_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40392
[H1:PEM-EY_ADC_0_12_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40393
[H1:PEM-EY_ADC_0_12_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40394
[H1:PEM-EY_ADC_0_12_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40395
[H1:PEM-EY_ADC_0_12_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40396
[H1:PEM-EY_ADC_0_12_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40397
[H1:PEM-EY_ADC_0_12_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40398
[H1:PEM-EY_ADC_0_12_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40399
[H1:PEM-EY_ADC_0_12_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40400
[H1:PEM-EY_ADC_0_12_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40401
[H1:PEM-EY_ADC_0_12_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40402
[H1:PEM-EY_ADC_0_13_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40403
[H1:PEM-EY_ADC_0_13_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40404
[H1:PEM-EY_ADC_0_13_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40405
[H1:PEM-EY_ADC_0_13_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40406
[H1:PEM-EY_ADC_0_13_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40407
[H1:PEM-EY_ADC_0_13_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40408
[H1:PEM-EY_ADC_0_13_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40409
[H1:PEM-EY_ADC_0_13_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40410
[H1:PEM-EY_ADC_0_13_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40411
[H1:PEM-EY_ADC_0_13_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40412
[H1:PEM-EY_ADC_0_13_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40413
[H1:PEM-EY_ADC_0_14_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40414
[H1:PEM-EY_ADC_0_14_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40415
[H1:PEM-EY_ADC_0_14_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40416
[H1:PEM-EY_ADC_0_14_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40417
[H1:PEM-EY_ADC_0_14_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40418
[H1:PEM-EY_ADC_0_14_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40419
[H1:PEM-EY_ADC_0_14_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40420
[H1:PEM-EY_ADC_0_14_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40421
[H1:PEM-EY_ADC_0_14_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40422
[H1:PEM-EY_ADC_0_14_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40423
[H1:PEM-EY_ADC_0_14_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40424
[H1:PEM-EY_ADC_0_15_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40425
[H1:PEM-EY_ADC_0_15_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40426
[H1:PEM-EY_ADC_0_15_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40427
[H1:PEM-EY_ADC_0_15_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40428
[H1:PEM-EY_ADC_0_15_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40429
[H1:PEM-EY_ADC_0_15_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40430
[H1:PEM-EY_ADC_0_15_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40431
[H1:PEM-EY_ADC_0_15_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40432
[H1:PEM-EY_ADC_0_15_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40433
[H1:PEM-EY_ADC_0_15_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40434
[H1:PEM-EY_ADC_0_15_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40435
[H1:PEM-EY_ADC_0_16_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40436
[H1:PEM-EY_ADC_0_16_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40437
[H1:PEM-EY_ADC_0_16_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40438
[H1:PEM-EY_ADC_0_16_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40439
[H1:PEM-EY_ADC_0_16_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40440
[H1:PEM-EY_ADC_0_16_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40441
[H1:PEM-EY_ADC_0_16_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40442
[H1:PEM-EY_ADC_0_16_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40443
[H1:PEM-EY_ADC_0_16_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40444
[H1:PEM-EY_ADC_0_16_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40445
[H1:PEM-EY_ADC_0_16_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40446
[H1:PEM-EY_ADC_0_20_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40447
[H1:PEM-EY_ADC_0_20_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40448
[H1:PEM-EY_ADC_0_20_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40449
[H1:PEM-EY_ADC_0_20_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40450
[H1:PEM-EY_ADC_0_20_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40451
[H1:PEM-EY_ADC_0_20_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40452
[H1:PEM-EY_ADC_0_20_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40453
[H1:PEM-EY_ADC_0_20_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40454
[H1:PEM-EY_ADC_0_20_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40455
[H1:PEM-EY_ADC_0_20_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40456
[H1:PEM-EY_ADC_0_20_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40457
[H1:PEM-EY_ADC_0_21_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40458
[H1:PEM-EY_ADC_0_21_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40459
[H1:PEM-EY_ADC_0_21_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40460
[H1:PEM-EY_ADC_0_21_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40461
[H1:PEM-EY_ADC_0_21_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40462
[H1:PEM-EY_ADC_0_21_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40463
[H1:PEM-EY_ADC_0_21_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40464
[H1:PEM-EY_ADC_0_21_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40465
[H1:PEM-EY_ADC_0_21_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40466
[H1:PEM-EY_ADC_0_21_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40467
[H1:PEM-EY_ADC_0_21_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40468
[H1:PEM-EY_ADC_0_22_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40469
[H1:PEM-EY_ADC_0_22_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40470
[H1:PEM-EY_ADC_0_22_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40471
[H1:PEM-EY_ADC_0_22_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40472
[H1:PEM-EY_ADC_0_22_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40473
[H1:PEM-EY_ADC_0_22_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40474
[H1:PEM-EY_ADC_0_22_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40475
[H1:PEM-EY_ADC_0_22_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40476
[H1:PEM-EY_ADC_0_22_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40477
[H1:PEM-EY_ADC_0_22_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40478
[H1:PEM-EY_ADC_0_22_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40479
[H1:PEM-EY_ADC_0_23_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40480
[H1:PEM-EY_ADC_0_23_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40481
[H1:PEM-EY_ADC_0_23_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40482
[H1:PEM-EY_ADC_0_23_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40483
[H1:PEM-EY_ADC_0_23_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40484
[H1:PEM-EY_ADC_0_23_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40485
[H1:PEM-EY_ADC_0_23_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40486
[H1:PEM-EY_ADC_0_23_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40487
[H1:PEM-EY_ADC_0_23_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40488
[H1:PEM-EY_ADC_0_23_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40489
[H1:PEM-EY_ADC_0_23_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40490
[H1:PEM-EY_GDS_1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40491
[H1:PEM-EY_GDS_1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40492
[H1:PEM-EY_GDS_1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40493
[H1:PEM-EY_GDS_1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40494
[H1:PEM-EY_GDS_1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40495
[H1:PEM-EY_GDS_1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40496
[H1:PEM-EY_GDS_1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40497
[H1:PEM-EY_GDS_1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40498
[H1:PEM-EY_GDS_1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40499
[H1:PEM-EY_GDS_1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40500
[H1:PEM-EY_GDS_1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40501
[H1:PEM-EY_GDS_2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40502
[H1:PEM-EY_GDS_2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40503
[H1:PEM-EY_GDS_2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40504
[H1:PEM-EY_GDS_2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40505
[H1:PEM-EY_GDS_2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40506
[H1:PEM-EY_GDS_2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40507
[H1:PEM-EY_GDS_2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40508
[H1:PEM-EY_GDS_2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40509
[H1:PEM-EY_GDS_2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40510
[H1:PEM-EY_GDS_2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40511
[H1:PEM-EY_GDS_2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40512
[H1:PEM-EY_GDS_3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40513
[H1:PEM-EY_GDS_3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40514
[H1:PEM-EY_GDS_3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40515
[H1:PEM-EY_GDS_3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40516
[H1:PEM-EY_GDS_3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40517
[H1:PEM-EY_GDS_3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40518
[H1:PEM-EY_GDS_3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40519
[H1:PEM-EY_GDS_3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40520
[H1:PEM-EY_GDS_3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40521
[H1:PEM-EY_GDS_3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40522
[H1:PEM-EY_GDS_3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40523
[H1:PEM-EY_GDS_4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40524
[H1:PEM-EY_GDS_4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40525
[H1:PEM-EY_GDS_4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40526
[H1:PEM-EY_GDS_4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40527
[H1:PEM-EY_GDS_4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40528
[H1:PEM-EY_GDS_4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40529
[H1:PEM-EY_GDS_4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40530
[H1:PEM-EY_GDS_4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40531
[H1:PEM-EY_GDS_4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40532
[H1:PEM-EY_GDS_4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40533
[H1:PEM-EY_GDS_4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40534
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40535
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40536
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40537
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40538
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40539
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40540
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40541
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40542
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40543
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40544
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40545
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40546
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40547
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40548
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40549
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40550
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40551
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40552
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40553
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40554
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40555
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40556
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40557
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40558
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40559
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40560
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40561
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40562
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40563
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40564
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40565
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40566
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40567
#[H1:ISI-GND_STS_ETMY_BRS_ENC_X_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=23
#[H1:ISI-GND_STS_ETMY_BRS_ENC_X_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10067
#[H1:ISI-GND_STS_ETMY_BRS_ENC_X_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10068
[H1:ISI-GND_STS_ETMY_BRS_ENC_X_OUT_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10069
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=22
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10064
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10065
[H1:ISI-GND_STS_ETMY_BRS_ENC_Y_OUT_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10066
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=21
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10061
#[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10062
[H1:ISI-GND_STS_ETMY_BRS_ENC_Z_OUT_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10063
#[H1:PEM-EY_ACC_BSC10_ETMY_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10119
[H1:PEM-EY_ACC_BSC10_ETMY_X_DQ]
acquire=3
datarate=16384
datatype=4
chnnum=10120
[H1:PEM-EY_ACC_BSC10_ETMY_Y_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10121
[H1:PEM-EY_ACC_BSC10_ETMY_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10122
[H1:PEM-EY_ACC_EBAY_FLOOR_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10123
[H1:PEM-EY_ACC_ISCTEY_TRANS_X_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10124
[H1:PEM-EY_ACC_OPLEV_ETMY_X_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10125
[H1:PEM-EY_ACC_VEA_FLOOR_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10126
#[H1:PEM-EY_ADC_0_08_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=4
#[H1:PEM-EY_ADC_0_08_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10010
#[H1:PEM-EY_ADC_0_08_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10011
[H1:PEM-EY_ADC_0_08_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10012
#[H1:PEM-EY_ADC_0_09_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=5
#[H1:PEM-EY_ADC_0_09_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10013
#[H1:PEM-EY_ADC_0_09_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10014
[H1:PEM-EY_ADC_0_09_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10015
#[H1:PEM-EY_ADC_0_10_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=6
#[H1:PEM-EY_ADC_0_10_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10016
#[H1:PEM-EY_ADC_0_10_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10017
[H1:PEM-EY_ADC_0_10_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10018
#[H1:PEM-EY_ADC_0_11_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=7
#[H1:PEM-EY_ADC_0_11_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10019
#[H1:PEM-EY_ADC_0_11_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10020
[H1:PEM-EY_ADC_0_11_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10021
#[H1:PEM-EY_ADC_0_12_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=8
#[H1:PEM-EY_ADC_0_12_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10022
#[H1:PEM-EY_ADC_0_12_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10023
[H1:PEM-EY_ADC_0_12_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10024
#[H1:PEM-EY_ADC_0_13_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=9
#[H1:PEM-EY_ADC_0_13_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10025
#[H1:PEM-EY_ADC_0_13_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10026
[H1:PEM-EY_ADC_0_13_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10027
#[H1:PEM-EY_ADC_0_14_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10
#[H1:PEM-EY_ADC_0_14_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10028
#[H1:PEM-EY_ADC_0_14_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10029
[H1:PEM-EY_ADC_0_14_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10030
#[H1:PEM-EY_ADC_0_15_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=11
#[H1:PEM-EY_ADC_0_15_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10031
#[H1:PEM-EY_ADC_0_15_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10032
[H1:PEM-EY_ADC_0_15_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10033
#[H1:PEM-EY_ADC_0_16_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=12
#[H1:PEM-EY_ADC_0_16_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10034
#[H1:PEM-EY_ADC_0_16_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10035
[H1:PEM-EY_ADC_0_16_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10036
#[H1:PEM-EY_ADC_0_20_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=13
#[H1:PEM-EY_ADC_0_20_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10037
#[H1:PEM-EY_ADC_0_20_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10038
#[H1:PEM-EY_ADC_0_20_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10039
#[H1:PEM-EY_ADC_0_21_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=14
#[H1:PEM-EY_ADC_0_21_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10040
#[H1:PEM-EY_ADC_0_21_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10041
#[H1:PEM-EY_ADC_0_21_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10042
#[H1:PEM-EY_ADC_0_22_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=15
#[H1:PEM-EY_ADC_0_22_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10043
#[H1:PEM-EY_ADC_0_22_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10044
#[H1:PEM-EY_ADC_0_22_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10045
#[H1:PEM-EY_ADC_0_23_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=16
#[H1:PEM-EY_ADC_0_23_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10046
#[H1:PEM-EY_ADC_0_23_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10047
#[H1:PEM-EY_ADC_0_23_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10048
#[H1:PEM-EY_GDS_1_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=17
#[H1:PEM-EY_GDS_1_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10049
#[H1:PEM-EY_GDS_1_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10050
#[H1:PEM-EY_GDS_1_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10051
#[H1:PEM-EY_GDS_2_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=18
#[H1:PEM-EY_GDS_2_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10052
#[H1:PEM-EY_GDS_2_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10053
#[H1:PEM-EY_GDS_2_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10054
#[H1:PEM-EY_GDS_3_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=19
#[H1:PEM-EY_GDS_3_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10055
#[H1:PEM-EY_GDS_3_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10056
#[H1:PEM-EY_GDS_3_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10057
#[H1:PEM-EY_GDS_4_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=20
#[H1:PEM-EY_GDS_4_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10058
#[H1:PEM-EY_GDS_4_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10059
#[H1:PEM-EY_GDS_4_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10060
[H1:PEM-EY_LOWFMIC_VEA_FLOOR_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10118
#[H1:PEM-EY_MAG_EBAY_SEIRACK_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10106
[H1:PEM-EY_MAG_EBAY_SEIRACK_X_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10107
[H1:PEM-EY_MAG_EBAY_SEIRACK_Y_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10108
[H1:PEM-EY_MAG_EBAY_SEIRACK_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10109
#[H1:PEM-EY_MAG_EBAY_SUSRACK_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10110
[H1:PEM-EY_MAG_EBAY_SUSRACK_X_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10111
[H1:PEM-EY_MAG_EBAY_SUSRACK_Y_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10112
[H1:PEM-EY_MAG_EBAY_SUSRACK_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10113
#[H1:PEM-EY_MAG_VEA_FLOOR_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10114
[H1:PEM-EY_MAG_VEA_FLOOR_X_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10115
[H1:PEM-EY_MAG_VEA_FLOOR_Y_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10116
[H1:PEM-EY_MAG_VEA_FLOOR_Z_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10117
[H1:PEM-EY_MAINSMON_EBAY_1_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10102
[H1:PEM-EY_MAINSMON_EBAY_2_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10103
[H1:PEM-EY_MAINSMON_EBAY_3_DQ]
acquire=3
datarate=8192
datatype=4
chnnum=10104
#[H1:PEM-EY_MAINSMON_EBAY_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10105
#[H1:PEM-EY_MDAC0_TP_CH0_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10070
#[H1:PEM-EY_MDAC0_TP_CH1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10071
#[H1:PEM-EY_MDAC0_TP_CH10_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10080
#[H1:PEM-EY_MDAC0_TP_CH11_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10081
#[H1:PEM-EY_MDAC0_TP_CH12_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10082
#[H1:PEM-EY_MDAC0_TP_CH13_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10083
#[H1:PEM-EY_MDAC0_TP_CH14_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10084
#[H1:PEM-EY_MDAC0_TP_CH15_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10085
#[H1:PEM-EY_MDAC0_TP_CH2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10072
#[H1:PEM-EY_MDAC0_TP_CH3_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10073
#[H1:PEM-EY_MDAC0_TP_CH4_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10074
#[H1:PEM-EY_MDAC0_TP_CH5_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10075
#[H1:PEM-EY_MDAC0_TP_CH6_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10076
#[H1:PEM-EY_MDAC0_TP_CH7_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10077
#[H1:PEM-EY_MDAC0_TP_CH8_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10078
#[H1:PEM-EY_MDAC0_TP_CH9_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10079
[H1:PEM-EY_MIC_EBAY_RACKS_DQ]
acquire=3
datarate=16384
datatype=4
chnnum=10099
[H1:PEM-EY_MIC_VEA_MINUSY_DQ]
acquire=3
datarate=16384
datatype=4
chnnum=10100
[H1:PEM-EY_MIC_VEA_PLUSY_DQ]
acquire=3
datarate=16384
datatype=4
chnnum=10101
#[H1:PEM-EY_SEIS_VEA_FLOOR_QUAD_SUM_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10095
[H1:PEM-EY_SEIS_VEA_FLOOR_X_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10096
#[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=3
#[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10007
#[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10008
#[H1:PEM-EY_SEIS_VEA_FLOOR_X_BLRMS_INPUT_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10009
[H1:PEM-EY_SEIS_VEA_FLOOR_Y_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10097
#[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=2
#[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10004
#[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10005
#[H1:PEM-EY_SEIS_VEA_FLOOR_Y_BLRMS_INPUT_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10006
[H1:PEM-EY_SEIS_VEA_FLOOR_Z_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10098
#[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=1
#[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10001
#[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10002
#[H1:PEM-EY_SEIS_VEA_FLOOR_Z_BLRMS_INPUT_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10003
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10092
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_DEGC_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10093
[H1:PEM-EY_TEMPERATURE_BSC10_ETMY_DEGF_DQ]
acquire=1
datarate=256
datatype=4
chnnum=10094
[H1:PEM-EY_TILT_VEA_FLOOR_T_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10089
[H1:PEM-EY_TILT_VEA_FLOOR_X_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10090
[H1:PEM-EY_TILT_VEA_FLOOR_Y_DQ]
acquire=3
datarate=256
datatype=4
chnnum=10091
[H1:PEM-EY_VMON_ETMY_ESDPOWER18_DQ]
acquire=1
datarate=8192
datatype=4
chnnum=10086
[H1:PEM-EY_VMON_ETMY_ESDPOWER48_DQ]
acquire=1
datarate=8192
datatype=4
chnnum=10087
[H1:PEM-EY_VMON_ETMY_ESDPOWERMINUS18_DQ]
acquire=1
datarate=8192
datatype=4
chnnum=10088
